Spectre

From LinuxMIPS
Jump to: navigation, search
A logo created for the vulnerability, featuring a ghost with a branch

This article is a stub. You can help by expanding it

On 2018-01-18 MIPS announced that the P5600 and P6600 were affected by Spectre in two scenarios.

See also